<div id="tabarea">
	<ul id="tabnav">
		<%&eat($(modules.HomeLinks.menu.@.order))
			<%(@@#+1 == $(modules.HomeLinks.menu.@.order) && %[&concat("priv_",$(modules.HomeLinks.menu.*))] == "1")
				<%(%get_a == $$(modules.HomeLinks.menu.*) || (%get_a == "edit" && $$(modules.HomeLinks.menu.*) == "create"))
					<li class="tab_active">
						<strong>$$(modules.HomeLinks.menu.@.name)</strong>
					</li>
				::
					<li class="tab_inactive">
						<a href="/controlpanel?m=HomeLinks&a=$$(modules.HomeLinks.menu.*)">$$(modules.HomeLinks.menu.@.name)</a>
					</li>
				%>
			%>
		%>
	</ul>
</div>
